---
name: Ian Baum
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#senior-backend-engineer">Senior
  Backend Engineer, Geo</a>
reports_to: juan-silva
picture: ibaum.jpg
twitter: thessbaum
gitlab: ibaum
projects:
  omnibus-gitlab: maintainer
  gitlab: reviewer backend
  gitlab-omnibus-builder: maintainer
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Geo BE Team
story: 'Ian has been interested in computers from an early age. Both making them do
  things, and figuring out why they do other things. His professional career has been
  mostly systems oriented, with an occasional foray into the software development
  world. In his spare time, he enjoys brewing and drinking beer, trying new restaurants,
  and exploring Minnesota.

  '
domain_expertise:
- kubernetes
- postgresql
specialty:
- 'Systems: Geo'
job_title: Senior Backend Engineer
public: true

